#menu{
    display:none;
}
#corner_menu{
    display:none;
}
#container{
	background: url("images/login/login_logo_edbc.png") no-repeat scroll 56px 40px transparent !important;
}
#container h2{
  	color: #737373;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 0.8em;
 	font-weight: normal;
	margin:55px 0 0 60px;
}
#container p.notification span, div.failureNotification{
	float:left;
	width:76%;
	margin: 0 0 50px 60px;
	padding: 1.1em 1.3em 1.3em 5em ;
	border: 1px dotted #F45A3F;
	background:#FFE4E0 url("images/login/alert.png") no-repeat scroll left top ;
}
div.failureNotification ul{
    margin: 5px 0;
}
#header{
	/*background:#FFFFFF url("images/login/header_user.png") no-repeat scroll left top ;*/
	background:#f7f7f7 url("images/login/header_user.png") no-repeat scroll left top ;
}
#bundle{
	position: absolute;
	left:50%;
	/*indicamos que el margen izquierdo, es la mitad de la anchura*/
	margin-left:-514px;
	min-height:500px;
	/*background-image: url("images/login/background_footer_login.png");*/
	background-image: url("images/login/login_background.png");
	background-position: 43px 0px;
	/*height:800px;
	overflow:hidden;*/
}
.logo_iccat{
    margin-top:10px;
   /* margin-left:300px;*/
    margin-right:150px;
    float:left;
}
div#logo_edbc, div#name, div#warning_message{
	display:none;
}
#container_blue{
	background-color: #3fa9f5;
	height: 290px;
	clear: both;
	margin-left: -72px;
	padding-left:37px;
	margin-right:22px;
	/*float:left;*/
}
div.container_fieldset{
	float:left;
	width:600px;
}
p.text_login{
	float:left;
	width:400px;
	padding:0 0 0 60px;
	margin-top:20px;
	font-size:0.8em;
	color: #737373;
}
p.text_login a{
    color:#3FA9F5;
}

p.text_ECDtuna{
    
    color: #737373;
    float: left;
    font-size: 0.85em;
    margin: 0;
    padding: 65px 0 0 60px;
    color: #737373;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
}


.text{
    font-size:0.8em;
    color: #f7f7f7;
}
.text_2{
    font-size:0.9em;
    color: #f7f7f7;
}

.text_forget{
    font-size:0.8em;
    color: #f7f7f7;
    font-weight:bold;
}
fieldset.login{
	background: url("images/login/padlock.png") no-repeat scroll 100px 20px transparent;
	float:left;
	width:100%;
	/*height:80px;*/
	border: 1px solid #3FA9F5;
}
p.submitButton{
	float:left;
}
#layer_form{
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8eccf9;
	width:500px;
}

#layer_form legend{
	color: #FFF;
	font-weight: normal;
	font-size: 1.5em;
	margin: 0 0 15px 185px;
}
#layer_form p{
	float:right;
	width: 63%;
	padding:0;
	margin:3px 0;
}
#layer_form label#MainContent_LoginUser_UserNameLabel, #layer_form label#MainContent_LoginUser_PasswordLabel{
	float:left;
	width: 45%;
}
#layer_form input#MainContent_LoginUser_UserName,#layer_form input#MainContent_LoginUser_Password{
	float:left;
	width: 50%;
	border-width:1px;
}
.textEntry{
    /*width: 140px;*/
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*margin-bottom: 10px;*/
	padding-left: 5px;
	padding-right: 5px;
    }
#layer_form img{
	float: left;
	margin-left: 120px;
	margin-right: 40px;
	margin-top: 40px;
	display: block;
	padding-bottom: 30px;
}
p.submitButton input{
	color: #FFF;
	background-color: #737373;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	margin-left:195px;
	font-size: 0.9em;
	padding:0.5em;
}
p.submitButton input:hover{
	color: #FFF;
	background-color: #0477C9;
	cursor:pointer;
}
#img_fish{
	float: right;
	margin-right: 32px;
	margin-top: -41px;
}
#img_fish_corner{
	float: left;
	margin-top: -42px;
}
.img_fish_esq_inf{
	margin-left: -72px;
	float:left;
	/*clear:both;*/
}
#text{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: #737373;
	margin-top: 30px;
	padding:0px 0 20px 60px;
	width:80%;
	float:left;
}
#text h2{
	float:left;
	font-weight: normal;
	font-size: 1.5em;
	margin:0px 0 10px 0;
	width:100%;
}
#background_footer{
	/*background-image:  url(images/login/login_background_footer.png);
	background-color: #E0E0E0 ;
	background-repeat: no-repeat;
	float:left;*/
	background: url("images/login/login_background_footer.png") no-repeat scroll left bottom transparent;
	height:120px;
}
#footer, .separator{
	display:none;
}

.test{
  	color:Red;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 4em;
 	font-weight: bold;
	float:right;
	padding-right:150px;
	margin:0 15px 0 0;
}